Bug 981624 - [abrt] kdelibs-4.10.4-1.fc19: KScreen::Mode::size: Process /usr/bin/kded4 was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.10.4-1.fc19: KScreen::Mode::size: Process /usr/bin/kded4 was...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libkscreen (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
abrt_hash:2de04da3429e9c0608c89b3630f...
:
: 986807 988705 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 06:16 EDT by dte.linux
Modified: 2015-11-01 20:37 EST (History)
13 users (show)

See Also:
Fixed In Version: kscreen-1.0.1-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 12:57:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.64 KB, text/plain)
2013-07-05 06:16 EDT, dte.linux
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-05 06:16 EDT, dte.linux
no flags Details
File: core_backtrace (7.78 KB, text/plain)
2013-07-05 06:17 EDT, dte.linux
no flags Details
File: dso_list (22.31 KB, text/plain)
2013-07-05 06:17 EDT, dte.linux
no flags Details
File: environ (2.76 KB, text/plain)
2013-07-05 06:17 EDT, dte.linux
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-05 06:17 EDT, dte.linux
no flags Details
File: maps (109.81 KB, text/plain)
2013-07-05 06:17 EDT, dte.linux
no flags Details
File: open_fds (1.74 KB, text/plain)
2013-07-05 06:17 EDT, dte.linux
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2013-07-05 06:17 EDT, dte.linux
no flags Details
File: var_log_messages (627 bytes, text/plain)
2013-07-05 06:17 EDT, dte.linux
no flags Details
On boot login, manual start also fails. (6.81 KB, text/plain)
2013-08-09 16:39 EDT, Deleted Account
no flags Details

  None (edit)
Description dte.linux 2013-07-05 06:16:44 EDT
Version-Release number of selected component:
kdelibs-4.10.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/kded4 --nocrashhandler
crash_function: KScreen::Mode::size
executable:     /usr/bin/kded4
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 KScreen::Mode::size at /usr/src/debug/libkscreen-1.0/src/mode.cpp:83
 #1 XRandRConfig::applyKScreenConfig at /usr/src/debug/libkscreen-1.0/backends/xrandr/xrandrconfig.cpp:164
 #2 KScreen::Config::setConfig at /usr/src/debug/libkscreen-1.0/src/config.cpp:66
 #3 KScreenDaemon::applyIdealConfig at /usr/src/debug/kscreen-1.0/kded/daemon.cpp:118
 #4 KScreenDaemon::applyConfig at /usr/src/debug/kscreen-1.0/kded/daemon.cpp:98
 #5 QMetaObject::activate at kernel/qobject.cpp:3539
 #7 Device::ready at /usr/src/debug/kscreen-1.0/x86_64-redhat-linux-gnu/kded/moc_device.cpp:112
 #8 setReady at /usr/src/debug/kscreen-1.0/kded/device.cpp:80
 #9 Device::isLaptopFetched at /usr/src/debug/kscreen-1.0/kded/device.cpp:122
 #10 QMetaObject::activate at kernel/qobject.cpp:3539
Comment 1 dte.linux 2013-07-05 06:16:50 EDT
Created attachment 769184 [details]
File: backtrace
Comment 2 dte.linux 2013-07-05 06:16:55 EDT
Created attachment 769185 [details]
File: cgroup
Comment 3 dte.linux 2013-07-05 06:17:01 EDT
Created attachment 769186 [details]
File: core_backtrace
Comment 4 dte.linux 2013-07-05 06:17:06 EDT
Created attachment 769187 [details]
File: dso_list
Comment 5 dte.linux 2013-07-05 06:17:10 EDT
Created attachment 769188 [details]
File: environ
Comment 6 dte.linux 2013-07-05 06:17:15 EDT
Created attachment 769189 [details]
File: limits
Comment 7 dte.linux 2013-07-05 06:17:20 EDT
Created attachment 769190 [details]
File: maps
Comment 8 dte.linux 2013-07-05 06:17:25 EDT
Created attachment 769191 [details]
File: open_fds
Comment 9 dte.linux 2013-07-05 06:17:30 EDT
Created attachment 769192 [details]
File: proc_pid_status
Comment 10 dte.linux 2013-07-05 06:17:36 EDT
Created attachment 769193 [details]
File: var_log_messages
Comment 11 Daniel Vrátil 2013-07-08 05:14:43 EDT
Could you please provide output from "kscreen-console bug" ?
Comment 12 Daniel Vrátil 2013-07-26 04:55:31 EDT
*** Bug 986807 has been marked as a duplicate of this bug. ***
Comment 13 Daniel Vrátil 2013-07-26 04:55:36 EDT
*** Bug 988705 has been marked as a duplicate of this bug. ***
Comment 14 Jacek Pawlyta 2013-07-26 06:42:38 EDT
restarting KDE

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/kded4 --nocrashhandler
crash_function: KScreen::Mode::size
executable:     /usr/bin/kded4
kernel:         3.10.2-301.fc19.x86_64
package:        kdelibs-4.10.5-1.fc19
reason:         Process /usr/bin/kded4 was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 15 Vincenzo Pupillo 2013-07-26 07:11:29 EDT
Restarting kde doesn't solve the problem, but after a reboot all is fine. 

Thanks!
Comment 16 Deleted Account 2013-07-28 20:16:24 EDT
Just discovered, unable to start it, even manually, after relogin or reboot.
 It seems i'm unable since my last yum update, perhaps some xorg incompatibility?:

**********
***Log:***
**********

QDBusConnection for control created "/Mixers/PulseAudio__Playback_Devices_1/alsa_output_pci_0000_00_1b_0_analog_stereo" 
QDBusConnection for control created "/Mixers/PulseAudio__Capture_Devices_1/alsa_input_pci_0000_00_1b_0_analog_stereo" 
QObject::connect: Cannot connect (null)::deviceFound(Device*) to BlueDevilDaemon::deviceFound(Device*)
QObject::connect: Cannot connect QTimer::timeout() to (null)::stopDiscovery()
KCrash: Attempting to start /usr/bin/kded4 from kdeinit
KCrash: Application 'kded4' crashing...
KCrash: Attempting to start /usr/libexec/kde4/drkonqi from kdeinit
QSocketNotifier: Invalid socket 16 and type 'Read', disabling...

****************
***BackTrace:***
****************

Application: KDE Daemon (kded4), signal: Segmentation fault
Using host libthread_db library "/lib/libthread_db.so.1".
[Current thread is 1 (Thread 0xb75b97c0 (LWP 2109))]

Thread 6 (Thread 0xb074db40 (LWP 2113)):
#0  0xb773a424 in __kernel_vsyscall ()
#1  0x4c2172fb in poll () from /lib/libc.so.6
#2  0x4c568acc in g_poll () from /lib/libglib-2.0.so.0
#3  0x4c559428 in g_main_context_iterate.isra.21 () from /lib/libglib-2.0.so.0
#4  0x4c559569 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#5  0x436d36ff in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#6  0x436a2114 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#7  0x436a2451 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#8  0x4358dabd in QThread::exec() () from /lib/libQtCore.so.4
#9  0x43681ea5 in QInotifyFileSystemWatcherEngine::run() () from /lib/libQtCore.so.4
#10 0x43590470 in QThreadPrivate::start(void*) () from /lib/libQtCore.so.4
#11 0x4c33e9da in start_thread () from /lib/libpthread.so.0
#12 0x4c22392e in clone () from /lib/libc.so.6

Thread 5 (Thread 0xada07b40 (LWP 2114)):
#0  0xb773a424 in __kernel_vsyscall ()
#1  0x4c342724 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#2  0x435909c3 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib/libQtCore.so.4
#3  0x43583342 in QThreadPoolThread::run() () from /lib/libQtCore.so.4
#4  0x43590470 in QThreadPrivate::start(void*) () from /lib/libQtCore.so.4
#5  0x4c33e9da in start_thread () from /lib/libpthread.so.0
#6  0x4c22392e in clone () from /lib/libc.so.6

Thread 4 (Thread 0xad206b40 (LWP 2115)):
#0  0xb773a424 in __kernel_vsyscall ()
#1  0x4c342724 in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
#2  0x435909c3 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib/libQtCore.so.4
#3  0x43583342 in QThreadPoolThread::run() () from /lib/libQtCore.so.4
#4  0x43590470 in QThreadPrivate::start(void*) () from /lib/libQtCore.so.4
#5  0x4c33e9da in start_thread () from /lib/libpthread.so.0
#6  0x4c22392e in clone () from /lib/libc.so.6

Thread 3 (Thread 0xabcd7b40 (LWP 2119)):
#0  0xb773a424 in __kernel_vsyscall ()
#1  0x4c2172fb in poll () from /lib/libc.so.6
#2  0x4c568acc in g_poll () from /lib/libglib-2.0.so.0
#3  0x4c559428 in g_main_context_iterate.isra.21 () from /lib/libglib-2.0.so.0
#4  0x4c559569 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#5  0x436d36ff in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#6  0x436a2114 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#7  0x436a2451 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#8  0x4358dabd in QThread::exec() () from /lib/libQtCore.so.4
#9  0xb4c9217a in KCupsConnection::run() () from /lib/libkcupslib.so
#10 0x43590470 in QThreadPrivate::start(void*) () from /lib/libQtCore.so.4
#11 0x4c33e9da in start_thread () from /lib/libpthread.so.0
#12 0x4c22392e in clone () from /lib/libc.so.6

Thread 2 (Thread 0xab4d6b40 (LWP 2120)):
#0  0xb773a424 in __kernel_vsyscall ()
#1  0x4c237cd2 in clock_gettime () from /lib/libc.so.6
#2  0x435ec8cd in qt_gettime() () from /lib/libQtCore.so.4
#3  0x436d4ea3 in QTimerInfoList::timerWait(timeval&) () from /lib/libQtCore.so.4
#4  0x436d3473 in timerSourcePrepareHelper(GTimerSource*, int*) () from /lib/libQtCore.so.4
#5  0x436d350d in timerSourcePrepare(_GSource*, int*) () from /lib/libQtCore.so.4
#6  0x4c5589cb in g_main_context_prepare () from /lib/libglib-2.0.so.0
#7  0x4c55931f in g_main_context_iterate.isra.21 () from /lib/libglib-2.0.so.0
#8  0x4c559569 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#9  0x436d36ff in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#10 0x436a2114 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#11 0x436a2451 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#12 0x4358dabd in QThread::exec() () from /lib/libQtCore.so.4
#13 0x4358dc1c in QThread::run() () from /lib/libQtCore.so.4
#14 0x43590470 in QThreadPrivate::start(void*) () from /lib/libQtCore.so.4
#15 0x4c33e9da in start_thread () from /lib/libpthread.so.0
#16 0x4c22392e in clone () from /lib/libc.so.6

Thread 1 (Thread 0xb75b97c0 (LWP 2109)):
[KCrash Handler]
#6  0x410331d8 in KScreen::Mode::size() const () from /lib/libkscreen.so.1
#7  0xb48536ee in XRandRConfig::applyKScreenConfig(KScreen::Config*) () from /usr/lib/kde4/plugins/kscreen/KSC_XRandR.so
#8  0xb484e30a in XRandR::setConfig(KScreen::Config*) const () from /usr/lib/kde4/plugins/kscreen/KSC_XRandR.so
#9  0x4102e6cf in KScreen::Config::setConfig(KScreen::Config*) () from /lib/libkscreen.so.1
#10 0xb4865090 in KScreenDaemon::applyKnownConfig() () from /usr/lib/kde4/kded_kscreen.so
#11 0xb486522d in KScreenDaemon::applyConfig() () from /usr/lib/kde4/kded_kscreen.so
#12 0xb48652d2 in KScreenDaemon::init() () from /usr/lib/kde4/kded_kscreen.so
#13 0xb48633d8 in KScreenDaemon::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.1] () from /usr/lib/kde4/kded_kscreen.so
#14 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#15 0xb486325e in Generator::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_kscreen.so
#16 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#17 0xb4863506 in Device::ready() () from /usr/lib/kde4/kded_kscreen.so
#18 0xb486f187 in Device::isLidClosedFetched(QDBusPendingCallWatcher*) () from /usr/lib/kde4/kded_kscreen.so
#19 0xb48635e5 in Device::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.2] () from /usr/lib/kde4/kded_kscreen.so
#20 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#21 0x4178b786 in QDBusPendingCallWatcher::finished(QDBusPendingCallWatcher*) () from /lib/libQtDBus.so.4
#22 0x4178b7cd in QDBusPendingCallWatcher::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () from /lib/libQtDBus.so.4
#23 0x436b4e8b in QMetaCallEvent::placeMetaCall(QObject*) () from /lib/libQtCore.so.4
#24 0x436bce2b in QObject::event(QEvent*) () from /lib/libQtCore.so.4
#25 0x46f22e14 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /lib/libQtGui.so.4
#26 0x46f29929 in QApplication::notify(QObject*, QEvent*) () from /lib/libQtGui.so.4
#27 0x4237b8d5 in KApplication::notify(QObject*, QEvent*) () from /lib/libkdeui.so.5
#28 0x436a370a in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /lib/libQtCore.so.4
#29 0x436a68b5 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /lib/libQtCore.so.4
#30 0x436a6ddd in QCoreApplication::sendPostedEvents(QObject*, int) () from /lib/libQtCore.so.4
#31 0x436d3daf in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib/libQtCore.so.4
#32 0x4c5590f6 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#33 0x4c5594a8 in g_main_context_iterate.isra.21 () from /lib/libglib-2.0.so.0
#34 0x4c559569 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#35 0x436d36e0 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#36 0x46fd3cef in QGuiEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtGui.so.4
#37 0x436a6e2e in QCoreApplication::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#38 0x43164d1c in waitForWatcher(QDBusPendingCallWatcher*, int) () from /lib/libdbusmenu-qt.so.2
#39 0x43167e9d in DBusMenuImporter::slotMenuAboutToShow() () from /lib/libdbusmenu-qt.so.2
#40 0x4316bc28 in DBusMenuImporter::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.52] () from /lib/libdbusmenu-qt.so.2
#41 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#42 0x473c8236 in QMenu::aboutToShow() () from /lib/libQtGui.so.4
#43 0x473cf1e8 in QMenu::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.86] () from /lib/libQtGui.so.4
#44 0x436abeb4 in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /lib/libQtCore.so.4
#45 0x436ae4e4 in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /lib/libQtCore.so.4
#46 0x431656a0 in DBusMenuImporter::updateMenu() () from /lib/libdbusmenu-qt.so.2
#47 0x4316bc00 in DBusMenuImporter::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.52] () from /lib/libdbusmenu-qt.so.2
#48 0x436abeb4 in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /lib/libQtCore.so.4
#49 0x436ae4e4 in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /lib/libQtCore.so.4
#50 0xac810cb0 in AppMenuModule::getImporter(unsigned long) () from /usr/lib/kde4/kded_appmenu.so
#51 0xac8113f5 in AppMenuModule::slotWindowRegistered(unsigned long, QString const&, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#52 0xac8124e7 in AppMenuModule::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.39] () from /usr/lib/kde4/kded_appmenu.so
#53 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#54 0xac80f5c6 in MenuImporter::WindowRegistered(unsigned long, QString const&, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#55 0xac818128 in MenuImporter::RegisterWindow(unsigned long, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#56 0xac823b01 in MenuImporterAdaptor::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_appmenu.so
#57 0xac823d7c in MenuImporterAdaptor::qt_metacall(QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_appmenu.so
#58 0x4174fa2e in QDBusConnectionPrivate::deliverCall(QObject*, int, QDBusMessage const&, QList<int> const&, int) () from /lib/libQtDBus.so.4
#59 0x41750dd7 in QDBusConnectionPrivate::activateCall(QObject*, int, QDBusMessage const&) () from /lib/libQtDBus.so.4
#60 0x4175141c in QDBusConnectionPrivate::activateObject(QDBusConnectionPrivate::ObjectTreeNode&, QDBusMessage const&, int) () from /lib/libQtDBus.so.4
#61 0x41751809 in QDBusActivateObjectEvent::placeMetaCall(QObject*) () from /lib/libQtDBus.so.4
#62 0x436bce2b in QObject::event(QEvent*) () from /lib/libQtCore.so.4
#63 0x46f22e14 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /lib/libQtGui.so.4
#64 0x46f29929 in QApplication::notify(QObject*, QEvent*) () from /lib/libQtGui.so.4
#65 0x4237b8d5 in KApplication::notify(QObject*, QEvent*) () from /lib/libkdeui.so.5
#66 0x436a370a in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /lib/libQtCore.so.4
#67 0x436a68b5 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /lib/libQtCore.so.4
#68 0x436a6ddd in QCoreApplication::sendPostedEvents(QObject*, int) () from /lib/libQtCore.so.4
#69 0x436d3daf in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib/libQtCore.so.4
#70 0x4c5590f6 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#71 0x4c5594a8 in g_main_context_iterate.isra.21 () from /lib/libglib-2.0.so.0
#72 0x4c559569 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#73 0x436d36e0 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#74 0x46fd3cef in QGuiEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtGui.so.4
#75 0x436a6e2e in QCoreApplication::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#76 0x43164d1c in waitForWatcher(QDBusPendingCallWatcher*, int) () from /lib/libdbusmenu-qt.so.2
#77 0x43167e9d in DBusMenuImporter::slotMenuAboutToShow() () from /lib/libdbusmenu-qt.so.2
#78 0x4316bc28 in DBusMenuImporter::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.52] () from /lib/libdbusmenu-qt.so.2
#79 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#80 0x473c8236 in QMenu::aboutToShow() () from /lib/libQtGui.so.4
#81 0x473cf1e8 in QMenu::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.86] () from /lib/libQtGui.so.4
#82 0x436abeb4 in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /lib/libQtCore.so.4
#83 0x436ae4e4 in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /lib/libQtCore.so.4
#84 0x431656a0 in DBusMenuImporter::updateMenu() () from /lib/libdbusmenu-qt.so.2
#85 0x4316bc00 in DBusMenuImporter::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.52] () from /lib/libdbusmenu-qt.so.2
#86 0x436abeb4 in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /lib/libQtCore.so.4
#87 0x436ae4e4 in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /lib/libQtCore.so.4
#88 0xac810cb0 in AppMenuModule::getImporter(unsigned long) () from /usr/lib/kde4/kded_appmenu.so
#89 0xac8113f5 in AppMenuModule::slotWindowRegistered(unsigned long, QString const&, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#90 0xac8124e7 in AppMenuModule::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.39] () from /usr/lib/kde4/kded_appmenu.so
#91 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#92 0xac80f5c6 in MenuImporter::WindowRegistered(unsigned long, QString const&, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#93 0xac818128 in MenuImporter::RegisterWindow(unsigned long, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#94 0xac823b01 in MenuImporterAdaptor::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_appmenu.so
#95 0xac823d7c in MenuImporterAdaptor::qt_metacall(QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_appmenu.so
#96 0x4174fa2e in QDBusConnectionPrivate::deliverCall(QObject*, int, QDBusMessage const&, QList<int> const&, int) () from /lib/libQtDBus.so.4
#97 0x41750dd7 in QDBusConnectionPrivate::activateCall(QObject*, int, QDBusMessage const&) () from /lib/libQtDBus.so.4
#98 0x4175141c in QDBusConnectionPrivate::activateObject(QDBusConnectionPrivate::ObjectTreeNode&, QDBusMessage const&, int) () from /lib/libQtDBus.so.4
#99 0x41751809 in QDBusActivateObjectEvent::placeMetaCall(QObject*) () from /lib/libQtDBus.so.4
#100 0x436bce2b in QObject::event(QEvent*) () from /lib/libQtCore.so.4
#101 0x46f22e14 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /lib/libQtGui.so.4
#102 0x46f29929 in QApplication::notify(QObject*, QEvent*) () from /lib/libQtGui.so.4
#103 0x4237b8d5 in KApplication::notify(QObject*, QEvent*) () from /lib/libkdeui.so.5
#104 0x436a370a in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /lib/libQtCore.so.4
#105 0x436a68b5 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /lib/libQtCore.so.4
#106 0x436a6ddd in QCoreApplication::sendPostedEvents(QObject*, int) () from /lib/libQtCore.so.4
#107 0x436d3daf in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib/libQtCore.so.4
#108 0x4c5590f6 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#109 0x4c5594a8 in g_main_context_iterate.isra.21 () from /lib/libglib-2.0.so.0
#110 0x4c559569 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#111 0x436d36e0 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#112 0x46fd3cef in QGuiEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtGui.so.4
#113 0x436a6e2e in QCoreApplication::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#114 0x43164d1c in waitForWatcher(QDBusPendingCallWatcher*, int) () from /lib/libdbusmenu-qt.so.2
#115 0x43167e9d in DBusMenuImporter::slotMenuAboutToShow() () from /lib/libdbusmenu-qt.so.2
#116 0x4316bc28 in DBusMenuImporter::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.52] () from /lib/libdbusmenu-qt.so.2
#117 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#118 0x473c8236 in QMenu::aboutToShow() () from /lib/libQtGui.so.4
#119 0x473cf1e8 in QMenu::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.86] () from /lib/libQtGui.so.4
#120 0x436abeb4 in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /lib/libQtCore.so.4
#121 0x436ae4e4 in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /lib/libQtCore.so.4
#122 0x431656a0 in DBusMenuImporter::updateMenu() () from /lib/libdbusmenu-qt.so.2
#123 0x4316bc00 in DBusMenuImporter::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.52] () from /lib/libdbusmenu-qt.so.2
#124 0x436abeb4 in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /lib/libQtCore.so.4
#125 0x436ae4e4 in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /lib/libQtCore.so.4
#126 0xac810cb0 in AppMenuModule::getImporter(unsigned long) () from /usr/lib/kde4/kded_appmenu.so
#127 0xac8113f5 in AppMenuModule::slotWindowRegistered(unsigned long, QString const&, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#128 0xac8124e7 in AppMenuModule::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.39] () from /usr/lib/kde4/kded_appmenu.so
#129 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#130 0xac80f5c6 in MenuImporter::WindowRegistered(unsigned long, QString const&, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#131 0xac818128 in MenuImporter::RegisterWindow(unsigned long, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#132 0xac823b01 in MenuImporterAdaptor::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_appmenu.so
#133 0xac823d7c in MenuImporterAdaptor::qt_metacall(QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_appmenu.so
#134 0x4174fa2e in QDBusConnectionPrivate::deliverCall(QObject*, int, QDBusMessage const&, QList<int> const&, int) () from /lib/libQtDBus.so.4
#135 0x41750dd7 in QDBusConnectionPrivate::activateCall(QObject*, int, QDBusMessage const&) () from /lib/libQtDBus.so.4
#136 0x4175141c in QDBusConnectionPrivate::activateObject(QDBusConnectionPrivate::ObjectTreeNode&, QDBusMessage const&, int) () from /lib/libQtDBus.so.4
#137 0x41751809 in QDBusActivateObjectEvent::placeMetaCall(QObject*) () from /lib/libQtDBus.so.4
#138 0x436bce2b in QObject::event(QEvent*) () from /lib/libQtCore.so.4
#139 0x46f22e14 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /lib/libQtGui.so.4
#140 0x46f29929 in QApplication::notify(QObject*, QEvent*) () from /lib/libQtGui.so.4
#141 0x4237b8d5 in KApplication::notify(QObject*, QEvent*) () from /lib/libkdeui.so.5
#142 0x436a370a in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /lib/libQtCore.so.4
#143 0x436a68b5 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /lib/libQtCore.so.4
#144 0x436a6ddd in QCoreApplication::sendPostedEvents(QObject*, int) () from /lib/libQtCore.so.4
#145 0x436d3daf in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib/libQtCore.so.4
#146 0x4c5590f6 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#147 0x4c5594a8 in g_main_context_iterate.isra.21 () from /lib/libglib-2.0.so.0
#148 0x4c559569 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#149 0x436d36e0 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#150 0x46fd3cef in QGuiEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtGui.so.4
#151 0x436a6e2e in QCoreApplication::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#152 0x43164d1c in waitForWatcher(QDBusPendingCallWatcher*, int) () from /lib/libdbusmenu-qt.so.2
#153 0x43167e9d in DBusMenuImporter::slotMenuAboutToShow() () from /lib/libdbusmenu-qt.so.2
#154 0x4316bc28 in DBusMenuImporter::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.52] () from /lib/libdbusmenu-qt.so.2
#155 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#156 0x473c8236 in QMenu::aboutToShow() () from /lib/libQtGui.so.4
#157 0x473cf1e8 in QMenu::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.86] () from /lib/libQtGui.so.4
#158 0x436abeb4 in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /lib/libQtCore.so.4
#159 0x436ae4e4 in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /lib/libQtCore.so.4
#160 0x431656a0 in DBusMenuImporter::updateMenu() () from /lib/libdbusmenu-qt.so.2
#161 0x4316bc00 in DBusMenuImporter::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.52] () from /lib/libdbusmenu-qt.so.2
#162 0x436abeb4 in QMetaMethod::invoke(QObject*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) const () from /lib/libQtCore.so.4
#163 0x436ae4e4 in QMetaObject::invokeMethod(QObject*, char const*, Qt::ConnectionType, QGenericReturnArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument, QGenericArgument) () from /lib/libQtCore.so.4
#164 0xac810cb0 in AppMenuModule::getImporter(unsigned long) () from /usr/lib/kde4/kded_appmenu.so
#165 0xac8113f5 in AppMenuModule::slotWindowRegistered(unsigned long, QString const&, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#166 0xac8124e7 in AppMenuModule::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) [clone .part.39] () from /usr/lib/kde4/kded_appmenu.so
#167 0x436b877b in QMetaObject::activate(QObject*, QMetaObject const*, int, void**) () from /lib/libQtCore.so.4
#168 0xac80f5c6 in MenuImporter::WindowRegistered(unsigned long, QString const&, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#169 0xac818128 in MenuImporter::RegisterWindow(unsigned long, QDBusObjectPath const&) () from /usr/lib/kde4/kded_appmenu.so
#170 0xac823b01 in MenuImporterAdaptor::qt_static_metacall(QObject*, QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_appmenu.so
#171 0xac823d7c in MenuImporterAdaptor::qt_metacall(QMetaObject::Call, int, void**) () from /usr/lib/kde4/kded_appmenu.so
#172 0x4174fa2e in QDBusConnectionPrivate::deliverCall(QObject*, int, QDBusMessage const&, QList<int> const&, int) () from /lib/libQtDBus.so.4
#173 0x41750cf9 in QDBusConnectionPrivate::activateCall(QObject*, int, QDBusMessage const&) () from /lib/libQtDBus.so.4
#174 0x4175141c in QDBusConnectionPrivate::activateObject(QDBusConnectionPrivate::ObjectTreeNode&, QDBusMessage const&, int) () from /lib/libQtDBus.so.4
#175 0x41751809 in QDBusActivateObjectEvent::placeMetaCall(QObject*) () from /lib/libQtDBus.so.4
#176 0x436bce2b in QObject::event(QEvent*) () from /lib/libQtCore.so.4
#177 0x46f22e14 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /lib/libQtGui.so.4
#178 0x46f29929 in QApplication::notify(QObject*, QEvent*) () from /lib/libQtGui.so.4
#179 0x4237b8d5 in KApplication::notify(QObject*, QEvent*) () from /lib/libkdeui.so.5
#180 0x436a370a in QCoreApplication::notifyInternal(QObject*, QEvent*) () from /lib/libQtCore.so.4
#181 0x436a68b5 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /lib/libQtCore.so.4
#182 0x436a6ddd in QCoreApplication::sendPostedEvents(QObject*, int) () from /lib/libQtCore.so.4
#183 0x436d3daf in postEventSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib/libQtCore.so.4
#184 0x4c5590f6 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#185 0x4c5594a8 in g_main_context_iterate.isra.21 () from /lib/libglib-2.0.so.0
#186 0x4c559569 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#187 0x436d36e0 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#188 0x46fd3cef in QGuiEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtGui.so.4
#189 0x436a2114 in QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#190 0x436a2451 in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib/libQtCore.so.4
#191 0x436a7d7f in QCoreApplication::exec() () from /lib/libQtCore.so.4
#192 0x46f21265 in QApplication::exec() () from /lib/libQtGui.so.4
#193 0x41009bf3 in kdemain () from /lib/libkdeinit4_kded4.so
#194 0x0804866c in main ()

**********
*Updates:*
**********

Packages Altered:
    Updated     NetworkManager-vpnc-1:0.9.3.997-4.fc19.i686             @?fedora
    Update                          1:0.9.8.2-1.fc19.i686               @updates
    Updated     brlapi-0.6.0-5.fc19.i686                                @?fedora
    Update             0.6.0-6.fc19.i686                                @updates
    Updated     brltty-4.5-5.fc19.i686                                  @?fedora
    Update             4.5-6.fc19.i686                                  @updates
    Updated     cifs-utils-6.1-1.fc19.i686                              @updates
    Update                 6.1-3.fc19.i686                              @updates
    Updated     device-mapper-persistent-data-0.1.4-3.fc19.i686         @?fedora
    Update                                    0.2.1-1.fc19.i686         @updates
    Updated     dracut-029-1.fc19.i686                                  @?fedora
    Update             029-2.fc19.i686                                  @updates
    Updated     dracut-network-029-1.fc19.i686                          @?fedora
    Update                     029-2.fc19.i686                          @updates
    Updated     evolution-3.8.3-2.fc19.i686                             @?fedora
    Update                3.8.4-1.fc19.i686                             @updates
    Updated     evolution-data-server-3.8.3-3.fc19.i686                 @updates
    Update                            3.8.4-1.fc19.i686                 @updates
    Updated     evolution-data-server-devel-3.8.3-3.fc19.i686           @updates
    Update                                  3.8.4-1.fc19.i686           @updates
    Updated     evolution-ews-3.8.3-1.fc19.i686                         @?fedora
    Update                    3.8.4-1.fc19.i686                         @updates
    Updated     evolution-help-3.8.3-2.fc19.noarch                      @?fedora
    Update                     3.8.4-1.fc19.noarch                      @updates
    Updated     glusterfs-3.4.0-0.9.beta4.fc19.i686                     @updates
    Update                3.4.0-2.fc19.i686                             @updates
    Updated     glusterfs-api-3.4.0-0.9.beta4.fc19.i686                 @updates
    Update                    3.4.0-2.fc19.i686                         @updates
    Updated     glusterfs-fuse-3.4.0-0.9.beta4.fc19.i686                @updates
    Update                     3.4.0-2.fc19.i686                        @updates
    Updated     gnome-settings-daemon-3.8.3-3.fc19.i686                 @?fedora
    Update                            3.8.4-1.fc19.i686                 @updates
    Updated     gnome-settings-daemon-updates-3.8.3-3.fc19.i686         @?fedora
    Update                                    3.8.4-1.fc19.i686         @updates
    Updated     gpm-1.20.6-31.fc19.i686                                 @?fedora
    Update          1.20.6-33.fc19.i686                                 @updates
    Updated     gpm-devel-1.20.6-31.fc19.i686                           @?fedora
    Update                1.20.6-33.fc19.i686                           @updates
    Updated     gpm-libs-1.20.6-31.fc19.i686                            @?fedora
    Update               1.20.6-33.fc19.i686                            @updates
    Updated     gtkhtml3-4.6.5-1.fc19.i686                              @?fedora
    Update               4.6.6-1.fc19.i686                              @updates
    Updated     harfbuzz-0.9.18-3.fc19.i686                             @?fedora
    Update               0.9.19-1.fc19.i686                             @updates
    Updated     harfbuzz-devel-0.9.18-3.fc19.i686                       @?fedora
    Update                     0.9.19-1.fc19.i686                       @updates
    Updated     harfbuzz-icu-0.9.18-3.fc19.i686                         @?fedora
    Update                   0.9.19-1.fc19.i686                         @updates
    Updated     hpijs-1:3.13.6-2.fc19.i686                              ?
    Update            1:3.13.7-1.fc19.i686                              @updates
    Updated     hplip-3.13.6-2.fc19.i686                                ?
    Update            3.13.7-1.fc19.i686                                @updates
    Updated     hplip-common-3.13.6-2.fc19.i686                         ?
    Update                   3.13.7-1.fc19.i686                         @updates
    Updated     hplip-libs-3.13.6-2.fc19.i686                           ?
    Update                 3.13.7-1.fc19.i686                           @updates
    Updated     icedtea-web-1.4-2.fc19.i686                             @?fedora
    Update                  1.4-3.fc19.i686                             @updates
    Updated     intel-gpu-tools-2.21.8-1.fc19.i686                      @fedora
    Update                      2.21.12-1.fc19.i686                     @updates
    Erase       kernel-3.9.6-200.fc18.i686                              @updates/18
    Install     kernel-3.10.3-300.fc19.i686                             @updates
    Erase       kernel-devel-3.9.6-200.fc18.i686                        @updates/18
    Install     kernel-devel-3.10.3-300.fc19.i686                       @updates
    Updated     kernel-headers-3.9.9-302.fc19.i686                      @updates
    Update                     3.10.3-300.fc19.i686                     @updates
    Erase       kernel-modules-extra-3.9.6-200.fc18.i686                @updates/18
    Install     kernel-modules-extra-3.10.3-300.fc19.i686               @updates
    Updated     kernel-tools-3.9.9-302.fc19.i686                        @updates
    Update                   3.10.3-300.fc19.i686                       @updates
    Updated     kernel-tools-libs-3.9.9-302.fc19.i686                   @updates
    Update                        3.10.3-300.fc19.i686                  @updates
    Updated     kmix-4.10.5-1.fc19.i686                                 @updates
    Update           4.10.5-2.fc19.i686                                 @updates
    Updated     libbsd-0.5.2-1.fc19.i686                                @?fedora
    Update             0.6.0-1.fc19.i686                                @updates
    Updated     libkdcraw-4.10.5-1.fc19.i686                            @updates
    Update                4.10.5-2.fc19.i686                            @updates
    Updated     libksane-4.10.5-1.fc19.i686                             @updates
    Update               4.10.5-3.fc19.i686                             @updates
    Dep-Install libmspack-0.4-0.1.alpha.fc19.i686                       @fedora
    Updated     libsane-hpaio-3.13.6-2.fc19.i686                        ?
    Update                    3.13.7-1.fc19.i686                        @updates
    Updated     libsemanage-2.1.10-4.fc19.i686                          @?fedora
    Update                  2.1.10-6.fc19.i686                          @updates
    Updated     libsemanage-python-2.1.10-4.fc19.i686                   @?fedora
    Update                         2.1.10-6.fc19.i686                   @updates
    Updated     libsmbclient-2:4.0.7-1.fc19.i686                        ?
    Update                   2:4.0.7-2.fc19.i686                        @updates
    Updated     libsmbclient-devel-2:4.0.7-1.fc19.i686                  ?
    Update                         2:4.0.7-2.fc19.i686                  @updates
    Updated     libssh-0.5.4-3.fc19.i686                                @?fedora
    Update             0.5.4-4.fc19.i686                                @updates
    Updated     libtirpc-0.2.3-2.fc19.i686                              @?fedora
    Update               0.2.3-3.fc19.i686                              @updates
    Updated     libvirt-client-1.0.5.2-1.fc19.i686                      ?
    Update                     1.0.5.4-1.fc19.i686                      @updates
    Updated     libvirt-daemon-1.0.5.2-1.fc19.i686                      ?
    Update                     1.0.5.4-1.fc19.i686                      @updates
    Updated     libvirt-daemon-driver-interface-1.0.5.2-1.fc19.i686     ?
    Update                                      1.0.5.4-1.fc19.i686     @updates
    Updated     libvirt-daemon-driver-network-1.0.5.2-1.fc19.i686       ?
    Update                                    1.0.5.4-1.fc19.i686       @updates
    Updated     libvirt-daemon-driver-nodedev-1.0.5.2-1.fc19.i686       ?
    Update                                    1.0.5.4-1.fc19.i686       @updates
    Updated     libvirt-daemon-driver-nwfilter-1.0.5.2-1.fc19.i686      ?
    Update                                     1.0.5.4-1.fc19.i686      @updates
    Updated     libvirt-daemon-driver-qemu-1.0.5.2-1.fc19.i686          ?
    Update                                 1.0.5.4-1.fc19.i686          @updates
    Updated     libvirt-daemon-driver-secret-1.0.5.2-1.fc19.i686        ?
    Update                                   1.0.5.4-1.fc19.i686        @updates
    Updated     libvirt-daemon-driver-storage-1.0.5.2-1.fc19.i686       ?
    Update                                    1.0.5.4-1.fc19.i686       @updates
    Updated     libvirt-daemon-kvm-1.0.5.2-1.fc19.i686                  ?
    Update                         1.0.5.4-1.fc19.i686                  @updates
    Updated     libwayland-client-1.1.90-0.1.20130515.fc19.i686         @?fedora
    Update                        1.2.0-1.fc19.i686                     @updates
    Updated     libwayland-client-devel-1.1.90-0.1.20130515.fc19.i686   @?fedora
    Update                              1.2.0-1.fc19.i686               @updates
    Updated     libwayland-cursor-1.1.90-0.1.20130515.fc19.i686         @?fedora
    Update                        1.2.0-1.fc19.i686                     @updates
    Updated     libwayland-cursor-devel-1.1.90-0.1.20130515.fc19.i686   @?fedora
    Update                              1.2.0-1.fc19.i686               @updates
    Updated     libwayland-server-1.1.90-0.1.20130515.fc19.i686         @?fedora
    Update                        1.2.0-1.fc19.i686                     @updates
    Updated     libwbclient-2:4.0.7-1.fc19.i686                         ?
    Update                  2:4.0.7-2.fc19.i686                         @updates
    Updated     libwebkit2gtk-2.0.3-2.fc19.i686                         @updates
    Update                    2.0.4-1.fc19.i686                         @updates
    Updated     netpbm-10.61.02-1.fc19.i686                             @?fedora
    Update             10.61.02-5.fc19.i686                             @updates
    Updated     netpbm-devel-10.61.02-1.fc19.i686                       @?fedora
    Update                   10.61.02-5.fc19.i686                       @updates
    Updated     netpbm-progs-10.61.02-1.fc19.i686                       @?fedora
    Update                   10.61.02-5.fc19.i686                       @updates
    Updated     p11-kit-0.18.4-1.fc19.i686                              ?
    Update              0.18.5-1.fc19.i686                              @updates
    Updated     p11-kit-devel-0.18.4-1.fc19.i686                        ?
    Update                    0.18.5-1.fc19.i686                        @updates
    Updated     p11-kit-trust-0.18.4-1.fc19.i686                        ?
    Update                    0.18.5-1.fc19.i686                        @updates
    Updated     php-pear-1:1.9.4-19.fc19.noarch                         ?
    Update               1:1.9.4-20.fc19.noarch                         @updates
    Updated     pygobject3-3.8.2-2.fc19.i686                            @?fedora
    Update                 3.8.3-1.fc19.i686                            @updates
    Updated     pygobject3-base-3.8.2-2.fc19.i686                       @?fedora
    Update                      3.8.3-1.fc19.i686                       @updates
    Updated     python-brlapi-0.6.0-5.fc19.i686                         @?fedora
    Update                    0.6.0-6.fc19.i686                         @updates
    Updated     python3-brlapi-0.6.0-5.fc19.i686                        @?fedora
    Update                     0.6.0-6.fc19.i686                        @updates
    Updated     python3-gobject-3.8.2-2.fc19.i686                       @?fedora
    Update                      3.8.3-1.fc19.i686                       @updates
    Updated     qt-creator-2.7.0-1.fc19.i686                            @?fedora
    Update                 2.8.0-1.fc19.i686                            @updates
    Updated     qtwebkit-2.3.1-1.fc19.i686                              @?fedora
    Update               2.3.2-1.fc19.i686                              @updates
    Updated     qtwebkit-devel-2.3.1-1.fc19.i686                        @?fedora
    Update                     2.3.2-1.fc19.i686                        @updates
    Updated     rpmconf-0.3.3-4.fc19.noarch                             @?fedora
    Update              0.3.4-1.fc19.noarch                             @updates
    Updated     rubygems-2.0.3-14.fc19.noarch                           @updates
    Update               2.0.5-100.fc19.noarch                          @updates
    Updated     samba-2:4.0.7-1.fc19.i686                               ?
    Update            2:4.0.7-2.fc19.i686                               @updates
    Updated     samba-client-2:4.0.7-1.fc19.i686                        ?
    Update                   2:4.0.7-2.fc19.i686                        @updates
    Updated     samba-common-2:4.0.7-1.fc19.i686                        ?
    Update                   2:4.0.7-2.fc19.i686                        @updates
    Updated     samba-libs-2:4.0.7-1.fc19.i686                          ?
    Update                 2:4.0.7-2.fc19.i686                          @updates
    Updated     samba-pidl-2:4.0.7-1.fc19.i686                          ?
    Update                 2:4.0.7-2.fc19.i686                          @updates
    Updated     samba-winbind-2:4.0.7-1.fc19.i686                       ?
    Update                    2:4.0.7-2.fc19.i686                       @updates
    Updated     samba-winbind-clients-2:4.0.7-1.fc19.i686               ?
    Update                            2:4.0.7-2.fc19.i686               @updates
    Updated     selinux-policy-3.12.1-65.fc19.noarch                    @updates
    Update                     3.12.1-66.fc19.noarch                    @updates
    Updated     selinux-policy-devel-3.12.1-65.fc19.noarch              @updates
    Update                           3.12.1-66.fc19.noarch              @updates
    Updated     selinux-policy-doc-3.12.1-65.fc19.noarch                @updates
    Update                         3.12.1-66.fc19.noarch                @updates
    Updated     selinux-policy-targeted-3.12.1-65.fc19.noarch           @updates
    Update                              3.12.1-66.fc19.noarch           @updates
    Updated     shared-desktop-ontologies-0.10.0-4.fc19.noarch          @?fedora
    Update                                0.11.0-1.fc19.noarch          @updates
    Updated     shared-desktop-ontologies-devel-0.10.0-4.fc19.noarch    @?fedora
    Update                                      0.11.0-1.fc19.noarch    @updates
    Updated     soprano-2.9.2-1.fc19.i686                               @?fedora
    Update              2.9.3-1.fc19.i686                               @updates
    Updated     soprano-devel-2.9.2-1.fc19.i686                         @?fedora
    Update                    2.9.3-1.fc19.i686                         @updates
    Updated     system-config-printer-libs-1.4.1-7.fc19.noarch          ?
    Update                                 1.4.1-8.fc19.noarch          @updates
    Updated     system-config-printer-udev-1.4.1-7.fc19.i686            ?
    Update                                 1.4.1-8.fc19.i686            @updates
    Updated     wayland-devel-1.1.90-0.1.20130515.fc19.i686             @?fedora
    Update                    1.2.0-1.fc19.i686                         @updates
    Updated     webkitgtk-2.0.2-2.fc19.i686                             @?fedora
    Update                2.0.4-1.fc19.i686                             @updates
    Updated     webkitgtk3-2.0.3-2.fc19.i686                            @updates
    Update                 2.0.4-1.fc19.i686                            @updates
    Updated     webkitgtk3-devel-2.0.3-2.fc19.i686                      @updates
    Update                       2.0.4-1.fc19.i686                      @updates
    Updated     wine-1.6-0.1.rc2.fc19.i686                              @updates
    Update           1.6-1.fc19.i686                                    @updates
    Updated     wine-alsa-1.6-0.1.rc2.fc19.i686                         @updates
    Update                1.6-1.fc19.i686                               @updates
    Updated     wine-capi-1.6-0.1.rc2.fc19.i686                         @updates
    Update                1.6-1.fc19.i686                               @updates
    Updated     wine-cms-1.6-0.1.rc2.fc19.i686                          @updates
    Update               1.6-1.fc19.i686                                @updates
    Updated     wine-common-1.6-0.1.rc2.fc19.noarch                     @updates
    Update                  1.6-1.fc19.noarch                           @updates
    Updated     wine-core-1.6-0.1.rc2.fc19.i686                         @updates
    Update                1.6-1.fc19.i686                               @updates
    Updated     wine-courier-fonts-1.6-0.1.rc2.fc19.noarch              @updates
    Update                         1.6-1.fc19.noarch                    @updates
    Updated     wine-desktop-1.6-0.1.rc2.fc19.noarch                    @updates
    Update                   1.6-1.fc19.noarch                          @updates
    Updated     wine-filesystem-1.6-0.1.rc2.fc19.noarch                 @updates
    Update                      1.6-1.fc19.noarch                       @updates
    Updated     wine-fixedsys-fonts-1.6-0.1.rc2.fc19.noarch             @updates
    Update                          1.6-1.fc19.noarch                   @updates
    Updated     wine-fonts-1.6-0.1.rc2.fc19.noarch                      @updates
    Update                 1.6-1.fc19.noarch                            @updates
    Updated     wine-ldap-1.6-0.1.rc2.fc19.i686                         @updates
    Update                1.6-1.fc19.i686                               @updates
    Updated     wine-marlett-fonts-1.6-0.1.rc2.fc19.noarch              @updates
    Update                         1.6-1.fc19.noarch                    @updates
    Updated     wine-ms-sans-serif-fonts-1.6-0.1.rc2.fc19.noarch        @updates
    Update                               1.6-1.fc19.noarch              @updates
    Updated     wine-openal-1.6-0.1.rc2.fc19.i686                       @updates
    Update                  1.6-1.fc19.i686                             @updates
    Updated     wine-pulseaudio-1.6-0.1.rc2.fc19.i686                   @updates
    Update                      1.6-1.fc19.i686                         @updates
    Updated     wine-small-fonts-1.6-0.1.rc2.fc19.noarch                @updates
    Update                       1.6-1.fc19.noarch                      @updates
    Updated     wine-symbol-fonts-1.6-0.1.rc2.fc19.noarch               @updates
    Update                        1.6-1.fc19.noarch                     @updates
    Updated     wine-system-fonts-1.6-0.1.rc2.fc19.noarch               @updates
    Update                        1.6-1.fc19.noarch                     @updates
    Updated     wine-systemd-1.6-0.1.rc2.fc19.noarch                    @updates
    Update                   1.6-1.fc19.noarch                          @updates
    Updated     wine-tahoma-fonts-1.6-0.1.rc2.fc19.noarch               @updates
    Update                        1.6-1.fc19.noarch                     @updates
    Updated     wine-twain-1.6-0.1.rc2.fc19.i686                        @updates
    Update                 1.6-1.fc19.i686                              @updates
    Updated     wine-wingdings-fonts-1.6-0.1.rc2.fc19.noarch            @updates
    Update                           1.6-1.fc19.noarch                  @updates
    Updated     wine-wow-1.6-0.1.rc2.fc19.i686                          @updates
    Update               1.6-1.fc19.i686                                @updates
    Updated     xkeyboard-config-2.8-3.fc19.noarch                      @?fedora
    Update                       2.9-3.fc19.noarch                      @updates
    Updated     xkeyboard-config-devel-2.8-3.fc19.noarch                @?fedora
    Update                             2.9-3.fc19.noarch                @updates
    Updated     xorg-x11-drv-intel-2.21.8-1.fc19.i686                   @?fedora
    Update                         2.21.12-1.fc19.i686                  @updates
    Updated     xorg-x11-drv-synaptics-1.7.1-3.fc19.i686                @updates
    Update                             1.7.1-4.fc19.i686                @updates
    Updated     xorg-x11-server-Xephyr-1.14.2-5.fc19.i686               @updates
    Update                             1.14.2-7.fc19.i686               @updates
    Updated     xorg-x11-server-Xorg-1.14.2-5.fc19.i686                 @updates
    Update                           1.14.2-7.fc19.i686                 @updates
    Updated     xorg-x11-server-common-1.14.2-5.fc19.i686               @updates
    Update                             1.14.2-7.fc19.i686               @updates
    Updated     xorg-x11-server-devel-1.14.2-5.fc19.i686                @updates
    Update                            1.14.2-7.fc19.i686                @updates
    Updated     xscreensaver-base-1:5.21-10.fc19.i686                   @updates
    Update                        1:5.22-1.fc19.i686                    @updates
    Updated     xscreensaver-extras-1:5.21-10.fc19.i686                 @updates
    Update                          1:5.22-1.fc19.i686                  @updates
    Updated     xscreensaver-extras-base-1:5.21-10.fc19.i686            @updates
    Update                               1:5.22-1.fc19.i686             @updates
    Updated     xscreensaver-gl-base-1:5.21-10.fc19.i686                @updates
    Update                           1:5.22-1.fc19.i686                 @updates
    Updated     xscreensaver-gl-extras-1:5.21-10.fc19.i686              @updates
    Update                             1:5.22-1.fc19.i686               @updates
    Updated     yum-plugin-auto-update-debug-info-1.1.31-15.fc19.noarch ?
    Update                                        1.1.31-16.fc19.noarch @updates
    Updated     yum-plugin-fastestmirror-1.1.31-15.fc19.noarch          ?
    Update                               1.1.31-16.fc19.noarch          @updates
    Updated     yum-utils-1.1.31-15.fc19.noarch                         ?
    Update                1.1.31-16.fc19.noarch                         @updates
Comment 17 Fedora Update System 2013-08-01 17:49:47 EDT
kscreen-1.0.1-1.fc18,libkscreen-1.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kscreen-1.0.1-1.fc18,libkscreen-1.0.1-1.fc18
Comment 18 Fedora Update System 2013-08-01 17:50:01 EDT
kscreen-1.0.1-1.fc19,libkscreen-1.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/kscreen-1.0.1-1.fc19,libkscreen-1.0.1-1.fc19
Comment 19 Fedora Update System 2013-08-02 17:49:44 EDT
Package kscreen-1.0.1-1.fc18, libkscreen-1.0.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kscreen-1.0.1-1.fc18 libkscreen-1.0.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14071/kscreen-1.0.1-1.fc18,libkscreen-1.0.1-1.fc18
then log in and leave karma (feedback).
Comment 20 Deleted Account 2013-08-05 12:36:17 EDT
First login try didn't fix it, i thought it didn't solve this, or moved the bug to other place. Just today i gave it a try being ready for inspect, it happens to work. kscreen-1.0.1-1.fc19.i686

Leaving karma...

(Hoping it has not turned in a random issue)
Comment 21 Daniel Vrátil 2013-08-05 16:36:56 EDT
We were pretty confident we fixed the problem in 1.0.1, but it appears we might have missed a certain case and that code still crashes.

We will have a definitive fix in 1.0.2.
Comment 22 Deleted Account 2013-08-07 20:15:01 EDT
On the other side, I'm not 100% confident i didn't reboot on the first try (the crashy), so perhaps older kscreen was in memory. Yes i sometimes, go off X, command line console only style, and start kdm sometimes, you know, just to spice the life a little ;).

Add another succesfull kde startup. For my part, this can be closed, i'd reopen if it happens to fire up.

Good work.
Comment 23 Fedora Update System 2013-08-09 12:57:43 EDT
kscreen-1.0.1-1.fc19, libkscreen-1.0.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 24 Deleted Account 2013-08-09 16:39:09 EDT
Created attachment 784968 [details]
On boot login, manual start also fails.

Just happened, bad luck this has turned into "random" (which is best than always ;/ ). Probably this has some cases still to take into account, i hope the crash helps:
$ rpm -q libkscreen
libkscreen-1.0.1-1.fc19.i686
$ rpm -q kscreen
kscreen-1.0.1-1.fc19.i686
Comment 25 Fedora Update System 2013-08-11 14:27:33 EDT
kscreen-1.0.1-1.fc18, libkscreen-1.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.